<% include partials/_header.ejs %>
        <div class="row">
        <div class="col-lg-8">
          <table class="table">
            <div class="d-flex justify-content-center">
              <h1 class="h3 ">Incidencias reportadas</h1>
            </div>
          <br>
              <thead class="thead-dark">
                <tr>
                  <th scope="col">N° de reporte</th>
                  <th scope="col">Fecha de reporte</th>
                  <th scope="col">Problema detectado</th>
                  <th scope="col">Area del problema</th>
                  <th scope="col">Comentarios del reporte</th>
                </tr>
              </thead>
              <tbody>
                  <% for(var i=0; i < lel.length; i++) { %>
                <tr>
                  <th scope="row"><%= i + 1%></th>
                  <td text-center><%= lel[i].fecha_reporte%></td>
                  <td><%= lel[i].problema_detectado %></td>
                  <td><%= lel[i].area_problema %></td>
                  <td><%= lel[i].comentario_reporte %></td>
                </tr>
                <% } %>
              </tbody>
            </table> 
          </div>
          <div class="col">
              <form action="/" method="post">
                <div class="d-flex justify-content-center">
                    <h1 class="h3 ">Registrar una incidencia</h1>
                  </div>
                <br>
                <label for="exampleFormControlSelect1">Tipos de problema</label>
                <select class="form-control" id="exampleFormControlSelect1" name="problema_detectado">
                  <option>Aire acondicionado</option>
                  <option>Instalación hidráulica</option>
                  <option>Instalación eléctrica</option>
                  <option>Equipos eléctricos</option>
                  <option>Acabados</option>
                  <option>Jardinería</option>
      
                </select>
                    <label for="exampleFormControlSelect1">Area del problema</label>
                    <select class="form-control" id="exampleFormControlSelect1" name="area_problema">
                      <option>Cocina</option>
                      <option>Baños</option>
                      <option>Cuarto</option>
                      <option>Sala</option>
                      <option>Roof</option>
                    </select>
                  <div class="form-group">
                    <label for="inputAddress2">Comentarios del reporte</label>
                    <input type="text" class="form-control" id="inputAddress2" placeholder="Se tapó el baño" name="comentario_reporte">
                  </div>
                  <div class="d-flex justify-content-center">
                      <button type="submit" class="btn btn-dark"> Registrar </button>
                  </div>
                </form>
          </div>
        </div>


<% include partials/_footer.ejs %>